UNEXPAND(1)

NOMBRE
nexpand - convierte espacios en tabulaciones

SINOPSIS
unexpand [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Convierte los espacios en blanco de cada ARCHIVO en tabulaciones, mostrándolo por la salida estándar.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-a, --all
    convierte todos los espacioa en blanco en lugar de hacerlo solo con lo que están al inicio.

--first-only
    convierete solo las espacios en blanco al inicio (anula -a)

-t, --tabs=N
    Hace que las tabulaciones sean de N caracteres en lugar de los 8 habituales (activa -a)

-t, --tabs=LIST
    lista separada por comas de posiciones de tabulación. Es posible añadir el prefijo '/' para definir el tamaño de tabulación después de la última parada que se haya definido expresamente. También puede usarse el '+' como prefijo para la alinear las tabulación restantes con la última definida en lugar de hacerlo con la primera columna.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Informar de errores en el programa a: bug-coreutils@gnu.org
GNU coreutils página inicial: <https://www.gnu.org/software/coreutils/>
Ayuda general sobre el uso de software de GNU: <https://www.gnu.org/gethelp/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

VÉASE TAMBIÉN
expand(1)

Documentación completa <https://www.gnu.org/software/coreutils/unexpand>
también disponible localmente ejecutando: info '(coreutils) unexpand invocation'

Empaquetado en Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo.
NO HAY GARANTÍA, en la medida permitida por la legislación.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.